Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000467Core InformModel worldpublic2010-12-15 08:222011-01-10 11:15
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6F95 
Target VersionFixed in Version6G60 
Summary0000467: Runtime problem refers to the player-character kind, which no longer exists
DescriptionThe error message for the attached source reads

- - - -
*** Run-time problem P4: Tried to change player to nothing, which is not a player-character.
- - - -

which should probably be

- - - -
*** Run-time problem P4: Tried to change player to nothing, which is not a person.
- - - -
Minimal Source Text To Reproduce
There is a room.
When play begins:
	now the player is nothing.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0000919)
graham (administrator)
2010-12-22 03:19

Corrected.

- Issue History
Date Modified Username Field Change
2010-12-15 08:22 EmacsUser New Issue
2010-12-15 17:21 jmcgrew Status new => confirmed
2010-12-22 03:19 graham Note Added: 0000919
2010-12-22 03:19 graham Status confirmed => resolved
2010-12-22 03:19 graham Resolution open => fixed
2010-12-22 03:19 graham Assigned To => graham
2010-12-23 17:37 jmcgrew Fixed in Version => 6G60
2011-01-10 11:15 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker